/* CSS Document */
/*  */

* {	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

body {
	line-height: 1.3;

/*
	background-image:url(/images/gradient-background-tile.gif);
	background-repeat:repeat-x;
*/
	background-color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

    background:url(/images/background.jpg) fixed;
    background-repeat:no-repeat;
    background-position:top center;

}

h4 { color: #999;
	font-weight: lighter;
	font-size: 130%;
	margin-bottom: 10px

}

p {color: #333; line-height: 1.5; margin-bottom: 10px; font-size: 100% }
span.largetext {font-size: 120%}
span.smalltext {font-size: 80%}
span.redlarge {font-size: 108%; color:#cc0000; font-weight: bold}
span.grey {color:#666}

a:link, a:visited {
color:#4152bc;
text-decoration: none;
font-weight:bold;
}

a:hover {
text-decoration: none;
color:#5095e0;
}

a:link.active, a:visited.active {}

div.clear { clear: both;}



/* START GENERIC SYTLES */
/* -------------------------------- */

.alignCenter {
	 text-align:center;
}

.formInput {
	background-image:url(/images/common/input-background.gif);
	height:25px;
}



/* START TEMPLATE STYLES */
/* -------------------------------- */

#container {
	width: 990px;
	margin: auto;
background-color: white;
}

#header{
	position:relative;
	background-image:url(/images/common/pageheader_background.gif);
	height:106px;
}

#headerLogo {
	position:absolute;
	left:10px;
	top:15px;
}

#headerStrapline {
	position:absolute;
	left:210px;
	top:69px;
}

#headerTel {
     position:absolute;
     font-size:16px;
     font-weight:bold;
     color:#FFFFFF;
     right:12px;
     top:36px;
}

#headerGoogleTranslate {
     position:absolute;
     font-size:20px;
     font-weight:bold;
     color:#FFFFFF;
     right:12px;
     top:60px;
}


#headerLinks {
	color:#FFFFFF;
	position:absolute;
	top:10px;
	right:10px;
}

#headerLinks a {
	color:#FFFFFF;
}

#headerSearch {
	position:absolute;
	left:550px;
	top:65px;
	width:209px;
}

#headerSearchForm {
	margin-top:4px;
	margin-left:6px;
}

#headerSearchBtn {
	position:absolute;
	right:3px;
	top:3px;
}


#leftcol {
	margin-left:10px;
	margin-top:10px;
	width: 185px;
	float:left
}

#rightcol {
	margin-left:10px;
	margin-top:10px;
	width:185px;
	float:left;
}

#departmentNav {
	margin-bottom:10px;
}

.buttonPanel {
  background-color:#f3f3f3;
  border-top:1px solid #f8f8f8;
  border-right:1px solid #bbbbbb;
  border-bottom:1px solid #bbbbbb;
  border-left:1px solid #f8f8f8;
  margin-top:1px;
  padding: 4px;
}

.buttonPanel:hover {
  background-color: #e9e9e9;
  border:1px solid #e9e9e9;
  cursor:pointer;
}

.buttonPanelChosen {
  background-image:url(/images/common/sidenav_selection-bg.gif);
  background-repeat:repeat-x;
  border-top:1px solid #aee97d;
  border-right:1px solid #66cd46;
  border-bottom:1px solid #66cd46;
  border-left:1px solid #aee97d;
  margin-top:1px;
  padding: 4px;
}

#sideNavSubmenu {
  background-color: #e9e9e9;
  line-height:14pt;
  padding:5px 5px 5px 10px;
  list-style-type:disc;
  color:#CCCCCC;
}

 

#categoryGrid {
  margin-left:25px;
  margin-top:25px;
}

 

.categoryGridCell {
   position:relative;
  text-align:center;
  background-image:url(/images/category-page/logo-background.gif);
  background-repeat:no-repeat;
  width:128px;
  height:110px;
  padding-top:10px;
  float:left;
}

 

.categoryGridCellCaption{
  /* position:absolute; */
  top:80px;
  width:128px;
}

.sideBox{
	margin-bottom:10px;
}

.sideBoxContent {
	background-color:#0066cb;
	background:#0066cb;
	padding:4px;
	color:#FFFFFF;
      
}

.sideBoxContentGreen {
	background-color:#5bbc3d;
	padding:4px;
	color:#FFFFFF;
}

.dragPanel {
	background-color:#FFFFFF;
	border:3px solid #DDDDDD;
	width:171px;
	
	text-align:center;
	color:#999999;
}

.sideBoxButton {
	margin-top:10px;
	margin-left:15px;
	margin-bottom:6px;
}

#shoppingBasketSagepay {
	margin-top:8px;
}

#compareIcon {
	margin-top:15px;
}

#shopByBrandMenu {
	width:175px;
	margin-bottom:10px;
	margin-left:1px;
}

#shopByBrandLogoRow {
        position: relative;
	height:50px;
        left: 5px;
}

.shopByBrandLogo{
	float:left;
	border:3px solid #DDDDDD;
	margin:1px;
	background-color:#FFFFFF;
}

.newsPanel {
	background-color:#F3F3F3;
	padding:5px;
	margin-bottom:1px;
}

.newsPanelMore {
	margin:4px;
}

.newsPanelMore a {
	color:#FFFFFF;
}

#deliveryBanner {
	margin-top:20px;
}

#newsletterReg {
	position:absolute;
	left:5px;
	top:65px;
	width:178px;
}

#newsletterForm {
	margin-top:4px;
	margin-left:6px;
}

.scrollPanel {
	background-color:#FFFFFF;
	border:3px solid #DDDDDD;
	width:171px;
	height:522px;
	text-align:center;
	color:#999999;
	overflow:hidden;
}

.scrollCell {
	position:relative;
	background-color:#f3f3f3;
	height:170px;
	margin:3px;
}

.scrollItemPriceBar {
	position:absolute;
	bottom:5px;
	width:162px;
}

.productThumb {
	background-image:url(/images/side-box/product-bg.gif);
	background-color:#f3f3f3;
	background-repeat:no-repeat;
	background-position:center;
	padding:10px;
}

.productCellThumbArea {
     float:left;
     width:104px;
     height:100px;
     text-align:center;
     padding-top:0px;
     line-height: 6.25em;
     overflow: hidden;
}


#footer {
	position:relative;
	background-color:#333333;
	width: 990px;
	height:300px;
	color: #FFFFFF;
	margin-top:20px;
	margin-bottom:-10px;
}

#footerSmall {
	position:relative;
	background-color:#333333;
	width: 990px;
	height:75px;
	color: #FFFFFF;
	margin-top:20px;
	margin-bottom:-10px;
}

#footerVerisign{
	position:absolute;
	bottom:10px;
	left:520px;
	color:#CCCCCC;
}

#footerCredits{
	position:absolute;
	bottom:10px;
	left:20px;
	color:#CCCCCC;
}

#footerCredits a {
	color:#CCCCCC;
	font-weight:normal;
}

#footerCredits a:hover {
	color:#FFFFFF;
}

.footerColumn {
	float:left;
	padding-left:5px;
	margin-left:15px;
	margin-right:20px;
	margin-top:20px;
	border-left:1px solid #999999;
}

.footerColumn a {
	color:#FFFFFF;
	font-weight:normal;
}

.footerColumn a:hover {
	color:#DDDDDD;
}

.footerColumn a.bluelink {
	color:#5095e0;
	text-decoration: none;
	font-weight:bold;
}

.footerColumn a.bluelink:hover {
	color:#78adf3;
}

#footerShare{
	position:absolute;
	bottom:10px;
	right:20px;
}

.shareIcon{
	margin-right:4px;
}

#navbar {
     background-image:url(/images/common/navbar_bg.gif);
     background-repeat:repeat-x;
     width:980px;
     height:51px;
     padding-left:10px;
}

 

.navbarButton {
     float:left;
}

/* END TEMPLATE STYLES */
/* -------------------------------- */


/* START CONTENT STYLES */
/* -------------------------------- */

#maincontent {
	float:left;
	margin-left:10px;
	margin-top:10px;
	min-height:500px;
	width:580px;
}



.subBanners {
	position:relative;
	margin-left:-10px;
	height:82px;
}

.subBanner {
	float:left;
	margin-top:10px;
	margin-left:10px;
}

#crumbTrail {
	margin-bottom:20px;
	height:35px;
}

.crumbTrailNode {
	position:relative;
	margin-right:10px;

}

.crumbTrailNodeLabel {
	margin:10px 5px 10px 15px;
}

.crumbTrailPathNode {
	float:left;
	background-image:url(/images/crumb-trail/path-node_background.gif);
	background-repeat:repeat-x;
	color:#999999;
	cursor:pointer;
}

.crumbTrailPathNode:hover {
	color:#6acb46;
}

.crumbTrailEndNode {
	float:left;
	background-image:url(/images/crumb-trail/end-node_background.gif);
	background-repeat:repeat-x;
}

.crumbTrailLeft {
	position:absolute;
	top:0px;
}

.crumbTrailRight {
	position:absolute;
	top:0px;
	right:-20px;
	z-index:1;
}

.titleBlock {
	position:relative;
	margin-bottom:10px;
}

.titleBlockTitle {
	color:#0465c6;
	font-size:26px;
	font-weight:bold;
	width:540px;
}

.titleBlockKeyline {
	border-bottom:1px solid #c4c4c4;
	margin-top:5px;
	margin-bottom:5px;
}

.titleBlockExcPrice {
	color:#0465c6;
	font-size:26px;
	font-weight:bold;
}

.titleBlockExcSpecialPrice {
	color:#cc0000;
}

.titleBlockIncPrice {
	color:#c4c4c4;
	font-size:26px;
	margin-left:10px;
}

.titleBlockPriceLine {
	text-align:left;
}

.titleBlockCurrencyBtn {
	margin-top:5px;
	margin-left:1px;
}

.buyButton {
	position:absolute;
	right:0px;
}

#compareButton {
	position:absolute;
	right:113px;
}

#productHeader {

	position:relative;
}

#productViews {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	color:#999999;
	text-align:left;
	width:250px;
}

#productViewThumbnails {
	width:560px;
}

.productViewThumbnail {
	width:53px;
	height:54px;
	background-image:url(/images/product-page/thumbnail_bg.gif);
	padding-top:2px;
	padding-left:3px;
	float:left;
	margin-bottom:4px;
	margin-left:4px;
        text-align:center;
}

.productViewThumbnailSelected {
	border:2px solid #5bca3f;
}

#productHeader {
	position:relative;
}

#productHeaderTable {
	float:right;
	margin-top:30px;
	line-height:18px;
        width: 235px;
}

.ratingStar {
	float:left;
	margin-right:1px;
}


#featureGrid {
	margin-top:20px;
}

.featureIcon {
	float:left;
	margin-right:2px;
}

#productTabArea {
	margin-bottom:40px;
}

#productTabs {
	float:left;
	margin-right:0px;
	background-image:url(/images/product-page/tab_bg.gif);
	background-repeat:repeat-x;
	vertical-align:bottom;
	margin-bottom:10px;
}

#productTabContent {
	width:498px;
	padding:20px;
	border-left:3px solid #dedede;
	border-right:3px solid #dedede;
}



#maincontent ul { margin: 10px 0px 0px 50px}
#maincontent li {color: #666; list-style-type:square; line-height: 1.2}

#breadcrumb {color:#999999;margin-bottom: 6px}
#breadcrumb a:link, #breadcrumb a:visited {color:#999999}
#breadcrumb a:hover {color:#000}

.productRow {
	margin-top:8px;
	margin-left:-10px;
	height:105px;
}

.productCell {
	position:relative;
	background-image:url(/images/product-listing/productcell_bg.gif);
	width:285px;
	height:105px;
	float:left;
	margin-left:9px;
}

.productCellThumb {
	margin-left:0px;
	margin-top:5px;
}

.productCellDesc {
	margin-left:112px;
	margin-top:5px;
}

.productCellPriceBar {
	position:absolute;
	left:110px;
	bottom:5px;
	background-color:#FFFFFF;
	width:171px;
}

.productCellWasPrice {
	font-size:15px;
	color:#999999;
	text-decoration:line-through;
	margin-left:3px;
}

.productCellExcPrice {
	font-size:15px;
	color:#4152bc;
	font-weight:bold;
	margin-left:3px;
}

.productCellExcSpecialPrice {
	color:#cc0000;
}

.productCellIncPrice {
	font-size:9px;
	color:#666666;
	margin-left:3px;
}

.productCellButtons {
	position:absolute;
	top:7px;
	right:7px;
}

.contentHeader {
	position:relative;
	background-image:url(/images/product-listing/header-bar.gif);
	width:584px;
	margin-left:-3px;
	margin-top:16px;
	height:37px;
}

.contentHeaderText {
	position:absolute;
	left:13px;
	top:6px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}

#shoppingbasket {margin-bottom: 10px}
#drag {width: 157px; margin: 5px 5px 5px 5px; background:url(/images/template/shopping_middle.jpg) repeat-y;}
#drag p {padding: 5px; font-size: 100%; width: 90px; float:left}

div.bestsellers {margin:5px 10px 0px 7px; border-bottom: 1px solid #ccc; padding-bottom: 8px; }
div.bestsellers img.border {margin: 5px 0px 5px 3px}
div.bestsellers_title {color:#000; font-size: 100%; font-weight: bold; margin-bottom: 4px; line-height: 123%}
div.bestsellers_price {color:#4152bc; font-size: 108%; font-weight: bold}
.bestsellers_specialprice {color:#cc0000;}

#product_images {float:left; width: 205px; text-align: center; margin-bottom: 20px}
#product_price {float:left; background: #f6f6f6; border: 1px solid #dedbdb; color:#cc0000; margin-top: 10px; font-size: 123%; font-weight: bold; width: 390px; padding: 15px 10px 10px 10px}
img.thumbs {border: 1px solid #ccc; float:left; margin: 10px 5px 10px 0px;}
#product_description {width: 400px; color:#333; float:left; margin-top: 20px; font-size: 108%; line-height: 1.4em}
div.hrproduct { height: 5px; border-top:1px solid #eee; float:left; width: 400px; margin: 10px 0px 10px 2px}
div.hrproduct hr { display: none;}


/* BUTTONS----DETAILS INFO AND BASKET BUTTONS */
/* -------------------------------- */
a.moredetailsbtn {background:url(/images/template/moredetails_btn.jpg) no-repeat;  width: 122px; height: 21px; display:block; margin: 4px 0 0px 0px; float:left}
a.moredetailsbtn:hover {background-position: 0px -21px; }

a.infobtn {background:url(/images/template/info_btn.jpg) no-repeat;  width: 60px; height: 18px; display:block; margin: 4px 6px 0px 0px; float:left}
a.infobtn:hover {background-position: 0px -18px; }

a.addbasketlrgbtn {background:url(/images/product-page/buy-btn.gif) no-repeat;  width: 96px; height: 21px; display:block; margin: 4px 0 0px 10px; float:left }
a.addbasketlrgbtn:hover {background-position: 0px -21px; }

a.addbasketlrg {background:url(/images/product-page/buy-btn.gif) no-repeat;  width: 96px; height: 21px; display:block; margin: -5px 0 0px 10px; float:right }
a.addbasketlrg:hover {background-position: 0px -21px; }

a.addbasketsmlbtn {background:url(/images/template/addbasket_small.jpg) no-repeat;  width: 81px; height: 18px; display:block; float:left; margin-top: 4px }
a.addbasketsmlbtn:hover {background-position: 0px -18px; }

a.checkoutbtn {background:url(/images/template/checkout_btn.jpg) no-repeat;  width: 160px; height: 25px; display:block; float:left; margin-left: 5px }
a.checkoutbtn:hover {background-position: 0px -25px; }

a.specialoffersbtn {background:url(/images/template/view_special_offers.jpg) no-repeat;  width: 158px; height: 25px; display:block; float:left; margin-left:405px }
a.specialoffersbtn:hover {background-position: 0px -25px; }

a.viewallbtn {background:url(/images/template/view_all_btn.jpg) no-repeat;  width: 82px; height: 20px; display:block; margin-left: 35px  }
a.viewallbtn:hover {background-position: 0px -20px; }

/* END DETAILS INFO AND BASKET BUTTONS */
/* -------------------------------- */


/* END CONTENT STYLES */
/* -------------------------------- */



/* -------------------------------- */
/* START FORM STYLES */
/* -------------------------------- */

#keywordsearch {padding: 14px 0px 0px 0px}
#manufacturersearch {padding: 0px}

#keywordsearch input {
   float: left;
   width: 160px;
   height: 15px;
   padding: 2px 3px 3px 10px;
   border: 1px solid #ccc;
   color: #666;
   font-size: 1.1em;
   margin: 1px 0px 0px 125px
}

#keywordsearch a.search_go{
   float: left;
   width: 30px;
   height: 23px;
   background:url(/images/template/search_submit.gif);
   text-indent: -9999px;
   margin-left: -4px
}

#manufacturersearch input{
   float: left;
   width: 160px;
   height: 15px;
   padding: 2px 3px 3px 10px;
   border: 1px solid #ccc;
   color: #666;
   font-size: 1.1em;
   margin: 1px 0px 0px 20px
}

#manufacturersearch a.search_go{
   float: left;
   width: 30px;
   height: 23px;
   background:url(/images/template/select_submit.gif);
   text-indent: -9999px;
   margin-left: -4px
}

/* -------------------------------- */
/* END FORM STYLES */
/* -------------------------------- */


/* START TABLE STYLES */
/* -------------------------------- */

table.product_table {width: 620px;}
table.product_table td {padding: 4px; border-bottom: 1px solid #ddd; font-size: 108%;}
table.product_table select {margin: 2px 0px 0px 10px; width: 83%;}
tr.bg {background: #f6f6f6}
td.basket { width: 140px}
table.product_table td.blurb {font-size: 100%; border-left: 1px solid #ddd}


/* END TABLE STYLES */
/* -------------------------------- */



/* START FONT STYLES */
/* -------------------------------- */
/*
10 77
11 85
12 93 (was 92)
13 100
14 108 (was 107)
15 116 (was 114)
16 123.1 (was 122)
17 131 (was 129)
18 138.5 (was 136)
19 146.5 (was 144)
20 153.9 (was 152)
21 161.6 (was 159)
22 167
23 174
24 182
25 189
26 197
/* END FONT STYLES */
/* -------------------------------- */
.keyline {
  color: #666;
  background-color: #666;
  height: 1px;
  margin: 2px 0px 2px 0px;
}

.formSection{
	margin:25px 25px 0 25px;
}

.formItem{
	position:relative;
	margin-bottom:5px;
        height: 22px;
}

.formField{
	position:absolute;
	left:110px;
	top:0;   
        border-width: 1px;
        border-style : solid;
        border-color : black;
}

.formFieldError{
	position:absolute;
	left:110px;
	top:0;
        border-width: 1px;
        border-style : solid;
        border-color : #ff0000;
}

.inputField{ 
        border-width: 1px;
        border-style : solid;
        border-color : black;
}

.inputFieldError{
        border-width: 1px;
        border-style : solid;
        border-color : #ff0000;
}

.formFieldDropdown{
   position: absolute;
   left: 110px;
   top: 0px;
   border-width: 1px;
   border-style : solid;
   border-color : black;
}

.formFieldDropdownError{
   position: absolute;
   left: 110px;
   top: 0px;
   border-width: 1px;
   border-style : solid;
   border-color : #ff0000;
}


.formLabel{
	width:100px;
	text-align:right;
        color: black;
}

.formButton{
	margin-left:110px;
} 

.formsubmitbutton{
   padding: 2px 2px 3px 3px;
   border: 1px solid #ccc;
   color: #666;
   font-size: 1.1em;
   margin: 1px 0px 0px 0px;
   width: 120px;
   height: 24px;
   cursor: pointer;
}

.keyline {
  color: #666;
  background-color: #666;
  height: 1px;
  margin: 2px 0px 2px 0px;
}

.formText {
   float: left;
   width: 160px;
   height: 15px;
   padding: 2px 3px 3px 3px;
   border: 1px solid #ccc;
   color: #666;
   font-size: 1.1em;
   margin: 0px 0px 0px 10px
}

.formTextArea {
   padding: 2px 3px 3px 3px;
   border: 1px solid #ccc;
   color: #666;
   font-size: 1.1em;
   margin: 0px 0px 0px 10px
}

.formDropdown {
   height: 26px;
   padding: 2px 3px 3px 10px;
   border: 1px solid #ccc;
   color: #666;
   font-size: 1.1em;
}

.sidePanel {
	background-color:#FFFFFF;
	border:3px solid #DDDDDD;
	width:171px;
	text-align:center;
	color:#999999;
}

.compareUnHighlight{
  background-color: #ffffff;
  padding: 8px 0 8px 0;
}

.compareHighlight{
  background-color: #e8edff;
  padding: 8px 0 8px 0;
}

.productCount {
	color:#848484;
}



.verticalAlignContainer {
	position:absolute;
	top:48px;
	left:10px;
}

.verticalAlignContent {
	display:table-cell;
	vertical-align:middle;
}

.productPanelImage {
	width:50px;
	height:50px;
}

#noteBar {

       background-color:#0066cc;

       margin-bottom:10px;

       width:544px;

}

 

#noteBarTitle {

       float:left;

       margin:4px;

       top:4px;

}

 

#noteBarTextfield {

       float:left;

       left:100px;

       width:420px;

       background-color:white;

       padding:3px;

       margin-top:5px;

       margin-bottom:5px;

       margin-left:5px;

}

 

#notifyBar {

       background-color:#5bbc3e;

       margin-bottom:10px;

       width:544px;

}

 

#notifyBarTitle {

       float:left;

       margin:4px 19px 4px 4px;

       top:4px;

}

 

#notifyBarEmail {

       float:left;

       left:100px;

       width:250px;

       background-image:url(/images/common/input-background.gif);

       padding:3px;

       margin-top:5px;

       margin-bottom:5px;

       margin-left:5px;

}

 

#notifyBarName {

       float:left;

       left:100px;

       width:130px;

       background-image:url(/images/common/input-background.gif);

       padding:3px;

       margin-top:5px;

       margin-bottom:5px;

       margin-left:5px;

}

 

#notifyBarSubmitBtn {

       margin:6px;

}
